<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Table and Forms Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solution</h1>
	</header>
	<main>
		<section>
			<h3>Products Offered</h3>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>					
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000</td>
						<td>Enjoy all the benefits of the package and also includes site support and maintenance.</td>
						
					</tr>
				</tbody>
				<tfoot>
					<thead>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</thead>
				</tfoot>

			</table>
		</section>
		<section>
			<h3>Contact Form</h3>

			<form action="https://www.google.com">
				<label for="first_name">First Name: </label> <br>
				<input type="text" name="first_name" id="first_name" required autocomplete> <br>

				<label for="last_name">Last Name: </label> <br>
				<input type="text" name="last_name" id="last_name" required autocomplete> <br>


				<label for="email">Email: </label> <br>
				<input type="email" name="email" id="email" required autocomplete> <br>

				<label for="contact">Contact Number: </label> <br>
				<input type="number" name="contact" id="contact" min="1" required> <br>
				
				<label>Service Type: </label> <br>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select> <br>

				
				<label>Preferred Contact: </label> <br>
				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1"> Email</label> <br>

				<input type="checkbox" name="contact2" id="contact2" value="phone_package">
				<label for="contact2"> Phone Package</label> <br>


				<label> Package: </label> <br>
				<input type="radio" name="package" id="package" value="basic">
				<label> Basic</label> <br>
				<input type="radio" name="package" id="package" value="premium">
				<label> Premium</label> <br><br>

				<label>Message </label><br>
				<textarea rows="3" placeholder="Messege us here!"></textarea>


				
				<br>
				<button type="submit">Send Inquiry</button> <br>
				<button type="reset">Reset</button>
			</form>
		</section>
		
	</main>

</body>
</html>